<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/round_location">

    <TextView
        android:id="@+id/tvGps"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginEnd="10dp"
        android:fontFamily="@font/futura_std_book"
        android:gravity="end"
        android:textColor="@color/White"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/judul"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/tvGps"
        android:layout_marginStart="20dp"
        android:layout_marginTop="5dp"
        android:fontFamily="@font/futura_thin"
        android:text="@string/lokasi_terkini"
        android:textColor="@color/White"
        android:textSize="12sp" />

    <TextView
        android:id="@+id/lokasiHome"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/judul"
        android:layout_marginStart="20dp"
        android:layout_marginTop="5dp"
        android:layout_marginEnd="20dp"
        android:layout_marginBottom="10dp"
        android:fontFamily="@font/futura_book"
        android:text="Mencari koordinat..."
        android:textColor="@color/White"
        android:textSize="12sp" />

</RelativeLayout>